/* menu font */
@import url('https://fonts.googleapis.com/css?family=Acme&display=swap');

BODY {
      margin:0;
      padding:5px 15px;
	  background: #FFFFFF;
	  font-size : 10pt;
	  font-family : Verdana,Arial;
	  color: #000000;
}

a, a:link {
    color:#0000ff;
}

a:visited {
    color:#0000ff;
}

body > header {
    text-align:left;
    border-bottom:6px solid #c00000
}

.main { 
    display:table;
    min-width:100%;
}

.main > .left {
    display:table-cell;
    width:165px;
    padding:15px 10px;
    text-align:center;
    vertical-align:top
}

.main > .left > #sol_menu a {
    display:block;
    padding:10px;
    color:#111;
    font:normal 20px/20px 'Acme', sans-serif;
    border-bottom:1px solid #f5f5f5
}

.main > .left > #sol_menu a:hover {
    color:blue;
    background:#f7f7f7
}

.main > .left > #sol_menu a.active {
    color:red !important
}

.main > .content {
    display:table-cell;
    padding:15px;
    
}

.slideshow_img {
    border:10px solid #f0f0f0
}

#foto_galeri a {

}
#foto_galeri a img {
    width:170px;
    height:170px;
}

#sertifika_galeri a img {
    background:#e0e0e0;
    padding:5px;
    margin:2px;
}

#urun_listesi {
    padding:15px;
}

#urun_listesi .kategori_1 {
    display:block;
    padding:6px 15px;
    font:bold 18px/24px Verdana;
    background:#f0f2f4;
    border-bottom:1px solid #e0e2e4;
    color:#111;
}

#urun_listesi .kategori_2 {
    font:bold 14px/24px Verdana;
    color:#111;
}

#urun_listesi > ul  {
    padding-bottom:10px;
}

#urun_listesi > ul  li {
    padding:5px;
    color:#aaa
}

.urun_bilgi_tablosu {
    width:100%;
    max-width:900px;
}

.urun_bilgi_tablosu td {
    padding:5px
}

.urun_foto {
    padding:20px;
}

.urun_foto img {
    border:6px solid #f0f2f4;
    max-width:800px;
    max-height:200px;
}

footer {
    padding:20px;
    line-height:30px;
    margin-bottom:10px;
}

.max-icerik-genisligi {
    max-width:800px
}

.div-table {
    display:table;
    width:100%
}
 
.div-table .table-cell {
    display:table-cell;
    vertical-align:top
}

.text-center {
    text-align:center
}

footer > .dip {
    background:#f7f7f7;
    display:table;
    border-top:3px solid #eee;
    border-bottom:3px solid #eee;
    width:99%;
    padding:5px 15px;
}

footer > .dip > span {
   display:table-cell
}

footer > .dip > span.dipnot {
    text-align:right
}

/*---------------------*/

P  {
	font-size : 10pt;
	font-family : Verdana,Arial;
	font-style : normal;
	color : #000000;
	text-decoration : none;
    font-weight : normal;
}

.baslik  {
	font-size : 26px;
	font-family : Acme, Verdana,Arial;
	font-style : normal;
	font-weight : bold;
	text-decoration : none;
    display:block;
    margin-bottom:20px;
    color:steelblue;
    letter-spacing:2px
}

.7pt { 
	font-size : 7pt;
	font-family : Verdana,Arial;
	color : Black;
	text-decoration : none;
}

.footer  {
	font-size : 8pt;
	font-family : Verdana,Arial;
	font-style : normal;
	font-weight : bold;
	color : #000000;
	text-decoration : none;
}

.vurgu  {
	font-size : 10pt;
	font-family : Verdana,Arial;
	font-style : normal;
	color : #ff0000;
	text-decoration : none;
    font-weight : bold;
}
.dipnot { 
	font-size : 8pt;
	font-family : Verdana,Arial;
	font-style : normal;
	color : #000000;
	text-decoration : none;
    font-weight : normal;
}

A  {
	font-size : 10pt;
	font-family : Verdana,Arial;
	font-style : normal;
	color : #0000bd;
	text-decoration : none;
    font-weight : normal;
}

A:Visited  {
	font-size : 10pt;
	font-family : Verdana,Arial;
	font-style : normal;
	color : #0000bd;
	text-decoration : none;
    font-weight : normal;
}

A:link  {
	font-size : 10pt;
	font-family : Verdana,Arial;
	font-style : normal;
	color : #0000bd;
	text-decoration : none;
    font-weight : normal;
}

A:Hover  {
	font-size : 10pt;
	font-family : Verdana,Arial;
	font-style : normal;
	color : #ff0000;
	text-decoration : none;
    font-weight : normal;
}

A:Active  {
	font-size : 10pt;
	font-family : Verdana,Arial;
	font-style : normal;
	color : #ff0000;
	text-decoration : none;
    font-weight : normal;
}

A.footer {
	font-size : 8pt;
	font-family : Times New Roman, Verdana,Arial;
	font-style : normal;
	color : #7f7f7f;
	text-decoration : none;
    font-weight : bold
}
A.footer:visited {
	font-size : 8pt;
	font-family : Verdana,Arial;
	font-style : normal;
	color : #7f7f7f;
	text-decoration : none;
    font-weight : bold
}
A.footer:link {
	font-size : 8pt;
	font-family : Verdana,Arial;
	font-style : normal;
	color : #7f7f7f;
	text-decoration : none;
    font-weight : bold
}
A.footer:hover {
	font-size : 8pt;
	font-family : Verdana,Arial;
	font-style : normal;
	color : #000000;
	text-decoration : underline;
    font-weight : bold
}
A.footer:active {
	font-size : 8pt;
	font-family : Verdana,Arial;
	font-style : normal;
	color : #7f7f7f;
	text-decoration : none;
    font-weight : bold
}

LI  {
	font-size : 10pt;
	font-family : Verdana,Arial;
	color : Black;
	text-decoration : none;
}

TD  {
	font-size : 10pt;
	font-family : Verdana,Arial;
	color : Black;
	text-decoration : none;
}

.ara-baslik {
    text-align:center;
    background:#f0f4f8;
    padding:10px
}

.text-red {
    color:#cc0000
}

/* table-yellow */
.table-yellow {

}

.table-yellow th {
    text-align:center;
    font-weight:bold;
    padding:10px;
    background:#c6d9f1
}

.table-yellow td {
    text-align:center;
    padding:10px;
    background:#ffff00
}

.table-yellow tr.light td {
    background:#ffff9b !important
}
